Subject: GLOWBUGS digest 283

From: [email-masked]
Date: Sat, 7 Sep 1996 01:36:09 -0500 (CDT)

GLOWBUGS Digest 283

Topics covered in this issue include:

  1) Old Radio Telephony book
	by Carl Ratner <[email-masked]>
  2) Very NBFM
	by "Barry L. Ornitz" <[email-masked]>
  3) Re: Very NBFM
	by [email-masked] (Jeff Duntemann)
  4) Regen Questions
	by Terry Dobler  KJ7F <[email-masked]>

----------------------------------------------------------------------

Date: Fri, 6 Sep 1996 16:31:34 -0400 (EDT)
From: Carl Ratner <[email-masked]>
To: [email-masked]
Subject: Old Radio Telephony book
Message-ID: <[email-masked]>

Hello to all:

The following item appeared in rec.radio.swap. I'm passing it along to
the group as a matter of general glowbugging interest.

 73
-- Carl

--------------------------------------------------------------------
From: [email-masked] (The Book Garden Gallery)
Subject: FS: Old Radio Telephony Book (1922)
Date: Mon, 26 Aug 1996 05:09:38 GMT
Summary: x-no-archive: yes

We thought the following might be of interest......

Ballantine, Stuart.  RADIO TELEPHONY FOR AMATEURS.
David McKay, Philadelphia, 1922, 296 pages. Second Edition. Sample
contents include, "Principles of Radio Telephony," "The Audion,"
"Antenna & Construction," "Construction and Operation of the
Transmitter," "Sources of Power," "Radio Club." Illustrated
extensively with b&w photos and line drawings. Includes a
dictionary-styled index. Maroon coverboards, clean save for one small
speckle on the rear. Clean endpapers with some foxing. Internally,
clean and presentable. Solid, tight hinges. Overall, VG+ $45

Please phone, fax or email to reserve, order or for more info.

Thanks.

The Book Garden Gallery

**********************************************************
The Book Garden Gallery  
http://www.eden.com/~bgg/index.html

Old & Rare Books, Cool Culture Media, Fabler Fox's
Reading Room for Children, More!
VISA/MC Accepted    (302) 369-3160  (10am -9pm EST)
**********************************************************

------------------------------

Date: Fri, 6 Sep 1996 19:34:02 -0400 (EDT)
From: "Barry L. Ornitz" <[email-masked]>
To: Glowbugs Mailing List <[email-masked]>,
Cc: Jeff Duntemann <[email-masked]>
Subject: Very NBFM
Message-ID: <[email-masked]>

One Glowbugs, Jeff Duntemann, KG7JF, asked about using FM on the HF ham 
bands noting that amateurs had tried this in some early rigs of the 1950's.
In my never-ending crusade to bring theory to Boatanchordom as painlessly 
as possible, I am copying my reply to both Glowbugs and Boatanchors.  :-)
See my note at the end if you don't fall asleep first.

Narrow band FM with the bandwidth equivalent of a conventional AM signal
was tried soon after WWII.  Sometimes call "Sliver-Band FM", its only
claim to fame was that it was possible to adapt virtually any CW
transmitter to use it with a minimum of parts.  A few amateur receivers
were made to receive V-NBFM and FM adapters were available for others
(like some early Collins gear).  Another name was compatible FM. 

The problem with using V-NBFM was discovered in the 1920's by Bell System
engineers.  They reasoned that they could drop the deviation lower and
lower and achieve a narrower and narrower bandwidth.  They quickly learned
that while this was partially true, they also lost performance as the
bandwidth was narrowed. 

You really need to get into some heavy trigonometry to understand the
signal theory, but simply said - FM generates an infinite number of
sidebands about the carrier spaced at the modulating frequency.  The
amplitude of the carrier and the sidebands are determined by a set of
mathematical relationships called Bessel functions. 

To begin, we need to define modulation index.  This is the ratio of the
carrier deviation to the highest audio frequency and is generally
represented by the Greek letter Beta.  We can set the audio bandwidth to a
maximum of 3 kHz like a SSB signal.  The amplitude of the carrier, the
first sideband, the second sideband, and the third sideband are determined
respectively by Bessel functions of order 0, 1, 2, and 3 respectively. 

Modulation	J(sub)0		J(sub)1		J(sub)2		J(sub)3
Index			decibels	decibels	decibels	dB

0.0		1.0000	 0.00	0.0000	-----	0.0000	-----	0.000000 ---
0.1		0.9975	-0.02	0.0499	-26.0	0.0012	-58.4			
0.2		0.9900	-0.09	0.0995	-20.0	0.0049	-46.2	0.000016 -96
0.3		0.9776	-0.19	0.1483	-16.5	0.0112  -39.0
0.4		0.9604	-0.35	0.1960	-14.2	0.0197	-34.1	0.001320 -58
0.5		0.9385	-0.55	0.2423	-12.3	0.0306  -30.3
0.6		0.9120	-0.80	0.2867	-10.9	0.0437	-27.2	0.004400 -47
0.7		0.8812	-1.10	0.3290	 -9.6	0.0588  -24.6
0.8		0.8462	-1.45	0.3688	 -8.7	0.0758	-22.4	0.010247 -40
0.9		0.8075	-1.86	0.4059	 -7.8	0.0946  -20.5
1.0		0.7652	-2.32	0.4401	 -7.1	0.1149	-18.8	0.019563 -34
1.2		0.6711	-3.46	0.4983	 -6.05	0.1593	-15.9	0.032874 -30

Amplitude	Carrier		Sideband
Modulation		decibels	decibels
100%		1.0000	0.00	0.5	 -6.0

[It was NOT fun calculating these 20 to 25 years ago; it was not too bad
today after I finally located a table of Bessel functions of integer
order!]

These numbers may not mean much when you first look at them, but notice
what happens if we place some physical meaning on them.  Suppose we say
the second sidebands must be attenuated by 40 decibels.  Looking at the
table, a modulation index of 0.3 gives a value of 39 decibels - close
enough. But look at the amplitude of the first sidebands. They are 10.5
decibels weaker than the equivalent AM sidebands would be while the
carrier is only down about a fifth of a dB.  It looks like we can provide
lots of carrier but the sidebands - where the intelligence (?) of the
signal really is - are pretty weak.  The maximum carrier deviation is 900
Hz for a 3 kHz modulating frequency. 

Relaxing our standards to allow the second sidebands to be about 30 dB
down, we get a modulation index of about 0.5 or a maximum carrier
deviation of about 1.5 kHz.  Here the first sidebands are 12.3 dB down or
a little over 6 decibels weaker than the equivalent AM sidebands. 

If we increase our modulation index to 1.0, or where the maximum carrier
deviation is 3 kHz for a maximum frequency of 3 kHz, the second sidebands
are only around 20 decibels down.  This may be enough to attract the
attention of the FCC for using excessive bandwidth.  But the power in the
first set of sidebands has come up to within a decibel or so of the
equivalent AM sidebands. 

To reach the same sideband power in the first set of sidebands with FM as
that in AM, we have to increase the modulation index up to about 1.2. 
This means a carrier deviation of 3.6 kHz with a 3 kHz audio signal.  But
the second set of sidebands are only about 16 dB down and the third set
are only 30 dB down. The total bandwidth is getting pretty wide.

>From an efficiency standpoint, we send a lot of carrier for very little
power in the sidebands with low values of modulation index.  AM is usually
better, but consider that the carrier itself carries no intelligence [true
in CW too since keying produces sidebands and CW has a finite bandwidth
proportional to keying rate].  By eliminating the carrier, as in double
sideband, we can concentrate the power into something useful.  Also since
the sidebands are mirror images of each other in the spectral domain, only
one sideband is really needed.  Thus we can get an 8-fold or 9 dB
improvement in efficiency with SSB over AM. 

[Another way of looking at this is to assume we have a 100 watt 100%
modulated AM rig.  The total carrier power is 100 watts and we need an
additional 50 watts to modulate it fully.  Each sideband contains only 25
watts average or 50 watts Peak Envelope Power.  The total transmitter
power is 400 watts PEP.  This all assumes single-tone sinusoidal
modulation.]

The fallacy of the SBE paper KJ6F mentioned occurs during weak signals. 
FM detection following hard limiting of the input signal is generally
considered a good means of reducing received noise and getting a higher
signal to noise ratio.  The maximum possible improvement in S/N ratio
occurs when the carrier to noise ratio is about 12 dB.  Below 9 dB of C/N
ratio, the noise performance of an FM system is worse than linear
detection. For values of carrier above this 12 dB noise threshold, the S/N
ratio is directly proportional to the input C/N ratio.  With low values of
modulation index, the S/N ratio divided by the C/N ratio is 3 times Beta
squared.  To really get the benefits of FM, we need relatively high values
of modulation index.  In the broadcast scheme mentioned, the noise is also
multiplied by the same frequency ratio in the receiver as the incoming
signal.  Thus the noise benefits of this scheme are apparent only on
strong signals - but then they would be apparent on strong AM signals too. 

To conclude, V-NBFM or AM bandwidth FM or compatible FM, whatever it is
called, is not a very effective way of modulating your transmitter.  It
is, however, very inexpensive and simple to do.  It is fun to play with
but probably not worth getting serious about.  To add FM to a simple CW
transmitter, little more is needed than a stage or two of audio
amplification and either a reactance modulator or perhaps a new-fangled
varactor diode. 

	73, Barry L. Ornitz  WA4VZQ  [email-masked]

[As a side note from me, the hairy one Jack Hill, W4PPT, refers to as
"Papa Smurf", I can say that about the only place chemical engineers ever
see Bessel functions is in some weird conduction heat transfer problems. 
I am indebted to Jim Thurston, W4PPB, who introduced me to this fun stuff
in a communications theory class!  I had to borrow the Bessel tables from
a mechanical engineer who claims he NEVER EVER looked in that section of
his book.]

Now to take Lana to dinner to celebrate 15 years of marriage...  the
little woman who let me go to Shelby last weekend instead! 

			73 again, and I don't use blue shampoo - yet!
				Barry  WA4VZQ  [email-masked]

------------------------------

Date: Fri, 6 Sep 1996 17:15:38 -0700
From: [email-masked] (Jeff Duntemann)
To: "Barry L. Ornitz" <[email-masked]>
Cc: [email-masked]
Subject: Re: Very NBFM
Message-ID: <[email-masked]>

Bravo!

I couldn't ask for more, and certainly wasn't looking for anything that awesome!

But thanks.  That nails it for me, now and for all time.  And I confess I
had a kind of a sort of a hunch that the truth was somewhere in that
direction.  Communicating intelligence requires bandwidth.  There's no free
lunch, and no free cycles.

One sidenote I can't help but stick in here: This should be cleaned up and
published so that *everyone* can see it, not just this crew of
vacuum-charged eccentrics.  I own and edit a computer magazine, so I know
good writing when I see it.  Please consider submitting this or something
very like it to QST.

Thanks again and good luck.  Carol and I have our 20th in only three weeks.
She's been good enough to let me build a 22' X 33' megagarage and then fill
it with Gonsets and Cleggs and 829B's and carbon resistors and scrap metal.
Says not a word when I come home from Flagstaff with some old guy's entire
junkbox in the back of the Jeep.  They don't make women like that anymore.

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: Fri, 6 Sep 96 22:01 MDT
From: Terry Dobler  KJ7F <[email-masked]>
To: [email-masked]
Subject: Regen Questions
Message-ID: <[email-masked]>

Gang,

   I have the prototype of my regen running.    Right now it is a
mass of wires and clip leads, that works.   Several questions have
come up however.    
   First, it will oscillate with as little as 10 volts on the plate.
Is this normal or do I need to reduce the number of turns on the 
tickler coil?   
   Second, I used a type 30 tube and when I first applied power I 
thought it was a bad tube. I had never seen a tube where the 
filaments do not glow.   I have several type 30s and they are all 
the same so I assume this is normal.   Are there other tubes which
have filaments that do not glow?   Almost wish I had used another 
tube as part of the mystique of old radios are the glowing filaments.
   Next step is to get a nice board to mount the radio on and find
some material for the front panel.

Terry  KJ7F

[email-masked]  (Boise, Idaho)  http://netnow.micron.net/~kj7f

------------------------------

End of GLOWBUGS Digest 283
**************************